U.S. Coast Guard Auxilairy logo
Float Plan Central logo
Official site of the Float Plan
























Home > FAQ

Frequently Asked Questions

Q: Can I save the information I type into the Float Plan?

A: Yes, if you have Adobe Reader version 8 or later, and the latest version of the Float Plan.  Older versions of the Float Plan did not have this capability. Y ou can always download the most recent version of the float plan from our homepage.

Q: Can I file my completed float plan with the Coast Guard?

A: No. The U.S. Coast Guard does not accept float plans.

Q: Who should I give my float plan to?

A: Ideally it should be someone who is familiar with you, such as a neighbor, friend, or relative.  However, because of the way the float plan is designed, anyone that you've pre-arrange with to be the holder of your plan will be able to successfully initiate a search and rescue mission should you not return or check-in as planned.

Q: Should I print or e-mail my completed float plan?

A: Because most people today have Internet access and e-mail capability, we recommend e-mailing your completed float plan as a first choice. It's faster and you can send it when it is convenient to you.  Alternatively, you can print a copy of your completed float plan if feel that would work better for a particular situation.

Just remember, that for EVERY person you give or send a float plan to, it is your responsibility to contact that individual to let them know you have returned safely and your plan is closed and can be discarded.

Q: Will the person I send my Float Plan to need Adobe Reader?

A: Yes. Most people already have Adobe Reader installed on their system since product catalogs, newsletters, and other types of documents are made available in PDF format.  However, if the person you are sending your float plan to does not have Adobe Reader installed on their computer, they can download it free from Adobe at: http://www.adobe.com/go/EN_US-H-GET-READER.  For older operating systems, go to Adobe's "other versions" web page: http://get.adobe.com/reader/otherversions/.

Q: What version of Adobe Reader is needed?

A: You will need version 8 or later to save and send the data in a completed float plan. If you have version 7, you will only be able to read or print the float plan.

Q: Why can't I enter data into the float plan.

A: Below are three reasons why this occurred along with the recommended solutions:

1. I have not downloaded a recent version of the float plan from Float Plan Central.

Problem: You have an older version of the USCG Float Plan that was released before Adobe .

Note: You should periodically check Float Plan Central to see if a newer version of the float plan is available, and download it.  Float Plan Central updates the float plan whenever there are relevant changes in federal boating safety requirements and navigational aids, search and rescue procedures and practices, or improvements suggested by customers.

Solution: Download the current version of the float plan from the Float Plan Central homepage.

2. I downloaded the float plan from another website.

Problem: You probably did not have the most current version.  Some webmasters prefer to provide a physical copy of the float plan on their website.  However, when Float Plan Central introduces a new version with new features or capabilities, that version will not be available from the other site until the webmaster downloads the update from us.

Solution: Download the current version of the float plan from the Float Plan Central homepage.  Then, notify the webmaster from the other website that the version you downloaded from their site is out of date, and a new version of the float plan is now available on Float Plan Central.

3. I am not using Adobe Reader version 8 or later on my computer.

Solution: To determine what version of Adobe reader you are using do the following:

  • Start Adobe Reader

  • Select "Help" and then select "About Adobe Reader" from the drop-down menu.  You will need Adobe Reader or Acrobat version 8 or later to save and send the data in a completed float plan.  If have version 7, you will only be able to read or print the float plan.

Q: I get an error when trying to open the Float Plan?

A: Most likely the version of Adobe Reader being used is too old.  You will need to download version 7 or later.  To get a copy of Adobe Reader for your operating system, go to: http://get.adobe.com/reader/otherversions/.

Q: I can't find an answer to my question?

A: Please Contact Us directly.





Safety is simple when you have a plan

Contact Us       Trademarks       Website Policies       National Help Desk       Plug-ins

U.S. Coast Guard Auxiliary       U.S. Coast Guard
Copyright 2016 Coast Guard Auxiliary Association. All rights reserved.